Sequence Manipulation Suite:
Navegadores Web compatibles
Sequence Manipulation Suite (Suite de Manipulación de Secuencias) está hecha en JavaScript 1.5, un lenguaje de scripting ligero orientado a objetos y multi-platforma. JavaScript está regulado por la ECMA (Asociación Europea de Fabricantes de Computadoras). La primera versión del estándar ECMA está documentada en la especificación ECMA-262. El estándar ECMA-262 también está aprobado por la ISO (Organización Internacional de Normalización) como ISO-16262. JavaScript 1.5 es totalmente compatible con ECMA-262, Edición 3.

Sequence Manipulation Suite requiere un navegador Web que soporte JavaScript 1.5 o superior.

La suite debería poder ejecutarse en los siguientes navegadores:
  • Safari 2.0 o superior (Mac)
  • Camino 0.8 o superior (Mac)
  • Firefox 0.9 o superior (Windows, Mac, Linux)
  • Internet Explorer 6.0 o superior (Windows)
  • Mozilla 1.2 o superior (Linux)
  • Netscape 7.1 o superior (Windows, Mac)
  • Opera 8.0 o superior (Windows, Mac, Linux)

Nueva ventana | Inicio | Referencia
Tue Jun 15 14:20:12 2010
Valid XHTML 1.0! Valid CSS!